Bug 806023 - The community site is not zooming correctly in mobile devices
The community site is not zooming correctly in mobile devices
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
Unspecified Unspecified
low Severity high
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
: Triaged
Depends On:
  Show dependency treegraph
Reported: 2012-03-22 13:24 EDT by Clayton Coleman
Modified: 2015-05-14 21:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-04-13 14:32:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Clayton Coleman 2012-03-22 13:24:08 EDT
The community site is not properly scaling in mobile devices - probably because the viewport stanza is wrong or missing.  We should probably push this fix.
Comment 1 Clayton Coleman 2012-03-23 17:21:42 EDT
r693 of drupal svn
Comment 2 Yujie Zhang 2012-03-30 06:35:00 EDT
This can not be tested on devenv. since the devenv is linked to production
Comment 3 Yujie Zhang 2012-04-01 04:38:37 EDT
Verify this bug on https://libra-fte.devlab.phx1.redhat.com/openshift/community/user on IPhone 4S, it has been fixed now.

Note You need to log in before you can comment on or make changes to this bug.